@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1194px;
  }
}
@media only screen and (max-width: 1400px) {
  :root {
    --bs-front-h1: 45px;
  }
  header .nav .nav-link {
    padding: 10.5px 29px;
  }
  .field--name-field-benefits > .field__item {
    padding: 35px 16px 61px 19px;
  }
  div#form-block {
    background-position:
      -34px -3px,
      258px 150px;
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --bs-front-h1: 37px;
    --bs-site-name: 34px;
  }
  .field--name-field-benefits {
    grid-template-columns: repeat(2, 1fr);
  }
  .field--name-field-benefits:after {
    top: -108px;
    right: -37px;
    background-size: contain;
  }
  .view-services .view-content .views-row:nth-child(5),
  .view-services .view-content .views-row:nth-child(6),
  .view-services .view-content .views-row:nth-child(7) {
    grid-column: span 3;
  }
  .region-form {
    display: flex;
    gap: 26px;
  }
  header .nav .nav-link {
    padding: 10.5px 18px;
  }
  .webform-submission-form .js-form-item-privacy {
    padding: 20px 0 12px;
  }
  .product-teaser .product-teaser-image {
    max-width: 60%;
  }
}
@media only screen and (max-width: 991px) {
  .logo {
    width: 190px;
  }
  header .col-nav {
    width: 40px;
  }
  .node--type-services.node--view-mode-full .field--name-field-services {
    grid-template-columns: 1fr;
  }
  div#block-vesta-theme-vebforma {
    width: 115%;
  }
  footer .col-nav ul.nav {
    height: 154px;
  }
  .field--name-field-stages-work {
    grid-template-columns: 1fr 1fr;
  }
  .field--name-field-stage-work-title {
    font-size: 22px;
  }
  .view-fotogalereya.view-display-id-page_1 .view-content,
  .view-gallery-page .view-content {
    grid-template-columns: 1fr 1fr;
  }
  .product-teaser {
    flex-direction: column;
  }
  .product-teaser .product-teaser-image {
    max-width: 100%;
  }
  .product-teaser-info .field--type-commerce-price {
    font-size: 36px;
  }
  .horizontal-tabs ul.horizontal-tabs-list li.first a {
    padding: 14.5px 24px;
  }
  .field--name-field-image-product-view {
    text-align: center;
  }
  .ui-accordion .ui-accordion-content {
    padding: 13px 40px;
  }
  header .col-phone {
    display: flex;
    gap: 8px;
  }
}
@media only screen and (max-width: 768px) {
  :root {
    --bs-front-h1: 26px;
  }
  .field--name-field-benefit-title {
    font-size: 18px;
  }
  .field--name-field-benefits:after {
    width: 150px;
  }
  .view-services .view-content {
    grid-template-columns: 1fr;
  }
  .view-services .view-content .views-row,
  .view-services .view-content .views-row:nth-child(5),
  .view-services .view-content .views-row:nth-child(6),
  .view-services .view-content .views-row:nth-child(7) {
    grid-column: span 6;
  }
  .view-services
    .view-content
    .views-row:nth-child(5)
    .field--name-field-services,
  .view-services
    .view-content
    .views-row:nth-child(6)
    .field--name-field-services,
  .view-services
    .view-content
    .views-row:nth-child(7)
    .field--name-field-services {
    width: 356px;
  }
  .region-form {
    flex-direction: column;
  }
  div#block-vesta-theme-vebforma {
    width: 100%;
  }
  button.slick-arrow,
  button.slick-arrow::before {
    width: 45px;
    height: 45px;
  }
  button.slick-prev.slick-arrow {
    right: 60px;
  }
  .block-content--type-reviews {
    grid-template-columns: 1fr;
  }
  .field--name-field-reviews-img {
    margin-top: 30px;
  }
  .field--name-field-stage-work-title {
    font-size: 20px;
  }
  .field--name-field-stage-work-number {
    width: 72px;
    height: 72px;
    font-size: 36px;
  }
  .field--name-field-stoimost-proekta {
    font-size: 18px;
  }
  .product-teaser-info .field--type-commerce-price {
    font-size: 32px;
  }
  .horizontal-tabs .horizontal-tabs-list {
    flex-wrap: wrap;
  }
  .horizontal-tabs .horizontal-tab-button {
    width: 48%;
  }
  .specifications .field {
    font-size: 18px;
  }
  div#vpa-short-wrapper {
    margin: auto;
  }
  .ui-accordion .ui-accordion-content {
    padding: 0px 25px;
  }
  .logo {
    width: 152px;
  }
}
@media only screen and (max-width: 576px) {
  :root {
    --bs-site-name: 24px;
  }
  footer .col-nav {
    width: 270px;
  }
  .logo {
    width: 123px;
  }
  header .contact-item:before {
    display: none;
  }
  .node--type-slide .field--name-node-title {
    padding-right: 0;
  }
  .field--name-field-benefits {
    grid-template-columns: 1fr;
    padding: 0 4px;
  }
  .node--type-services.node--view-mode-teaser .field--name-field-services {
    font-size: 16px;
  }
  div#block-vesta-theme-messendzhery-2 img {
    width: 45px;
    height: 45px;
  }
  .webform-submission-form .form-control {
    padding: 13px 20px 13px 48px;
  }
  .webform-submission-form .form-item-name:before,
  .webform-submission-form .form-item-telefon:before,
  .webform-submission-form .form-item-message:before {
    left: 20px;
    top: 15px;
  }
  .btn {
    --bs-btn-padding-y: 12px;
  }
  .more-link a {
    padding: 10.5px;
  }
  .region-gallery .slick-prev,
  .region-gallery .slick-next {
    top: auto;
    bottom: -85px;
  }
  .region-gallery button.slick-next.slick-arrow {
    right: 34%;
  }
  button.slick-prev.slick-arrow {
    right: auto;
    left: 34%;
  }
  .region-gallery .more-link a {
    margin-top: 85px;
  }
  .ui-state-hover .ui-icon,
  .ui-state-focus .ui-icon,
  .ui-button:hover .ui-icon,
  .ui-button:focus .ui-icon,
  .ui-icon {
    width: 20px;
    height: 20px;
  }
  div#slider-block
    .view.view-slayder.view-id-slayder
    .view-content
    .node--type-slide
    .content {
    padding: 60px 10px 36px;
  }
  div#form-block {
    background-position:
      -11px -57px,
      207px 150px;
  }
  #scrollToTop {
    width: 40px;
    height: 40px;
    right: 10px;
    bottom: 80px;
  }
  .field--name-field-stages-work {
    grid-template-columns: 1fr;
  }
  .paragraph--type--stage-work {
    grid-template-columns: 80px calc(100% - 80px);
  }
  .field--name-field-stage-work-number {
    grid-row: span 2;
  }
  .view-fotogalereya.view-display-id-page_1 .view-content,
  .view-gallery-page .view-content {
    grid-template-columns: 1fr;
  }
  .view-fotogalereya.view-display-id-page_1
    .view-content
    .node--type-photogallery.node--view-mode-teaser {
    align-items: center;
  }
  .block-views-blockgallery-page-block-1
    .views-field-field-media-image
    .field-content {
    text-align: center;
  }
  .product-teaser
    .product-teaser-image
    .field.field--name-field-variation-image.field--type-image
    .elements
    .current-slide.slick-initialized.slick-slider
    .slick-list.draggable
    .slick-track
    .element.slick-slide
    img {
    height: 320px;
  }
  button.slick-arrow,
  button.slick-arrow::before {
    width: 35px;
    height: 35px;
  }
  .product-view-full .current-slide button.slick-next.slick-arrow {
    right: 6px;
  }
  .product-view-full .current-slide button.slick-prev.slick-arrow {
    left: 6px;
  }
  .horizontal-tabs ul.horizontal-tabs-list li a,
  .horizontal-tabs ul.horizontal-tabs-list li.selected a,
  .horizontal-tabs ul.horizontal-tabs-list li.first a {
    padding: 14.5px 10px;
  }
  .product-teaser-info .field--type-commerce-price {
    font-size: 28px;
  }
  .product-teaser {
    gap: 50px;
  }
  .specifications .field {
    font-size: inherit;
  }
  .ui-accordion .ui-accordion-header {
    font-size: inherit;
  }
  .body-node--829 .region-content img {
    width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 480px) {
  .horizontal-tabs .horizontal-tab-button {
    width: max-content;
  }
  header .col-phone {
    display: none;
  }
}
@media only screen and (max-width: 420px) {
  .product-teaser
    .product-teaser-image
    .field.field--name-field-variation-image.field--type-image
    .elements
    .nav-slide.slick-initialized.slick-slider
    .slick-list.draggable
    .slick-track
    .element.slick-slide {
    height: 87px;
  }
  .horizontal-tabs .horizontal-tab-button {
    width: 100%;
  }
}
